.slider-progress-wrapper .slider-prev.icon-style,
.slider-progress-wrapper .slider-next.icon-style {
  display: inline-block;
  width: 24px;
  height: 24px;
  transform: translateY(6px);
  background-image: url("/20250603170942oe_/https://www.arts.cuhk.edu.hk/web/wp-content/themes/cuhk-arts-theme/assets/images/icons/slider-progress-btn.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.slider-progress-wrapper .slider-prev.icon-style {
  margin-right: 0;
}

.slider-progress-wrapper .slider-next.icon-style {
  margin-left: 8px;
  transform: translateY(6px) rotate(180deg);
}

.slider-progress-wrapper .slider-progress-bar {
  width: 150px;
  height: 3px;
  transform: translateY(-3px);
}

.slider-progress-wrapper .slider-progress-bar .slider-progress {
  height: 8px;
  top: -2px;
}

.slider-progress-wrapper .slider-last-index.bold-text,
.slider-progress-wrapper .slider-current-index.bold-text {
  font-size: 18px;
  font-weight: 700;
}